---
ta:
  simple_form:
    hints:
      account_alias:
        acct: நீங்கள் இங்கே நகர்த்த விரும்பும் கணக்கின் பயனர் பெயர்
      account_migration:
        acct: நீங்கள் இங்கே நகர்த்த விரும்பும் கணக்கின் பயனர் பெயர் username@domain
      account_warning_preset:
        title: விருப்பத் தேர்வு. பெறுநரால் பார்க்கமுடியாது
      admin_account_action:
        send_email_notification: தங்கள் கணக்கிற்கு என்ன நேர்ந்தது என்ற விவரம் பயனரால் பெறப்படும்
      announcement:
        all_day: இதனைத் தேர்வு செய்தால், கால வரையறையில் நாட்கள் மட்டுமே தெரியும்
        ends_at: கட்டாயமில்லை. அறிவிப்பு இந்த நேரத்தில் தானாகவே நீக்கப்பட
        scheduled_at: அறிவிப்பை உடனே வெளியிட இவ்விடத்தை வெறுமையாக விடவும்
        starts_at: கட்டாயமில்லை. உங்கள் அறிவிப்பு ஒரு குறிப்பிட்ட நேரத்தில் வெளியாக வேண்டுமெனில் மட்டும்
      defaults:
        autofollow: அழைப்பின் வாயிலாக புதிய கணக்கை துவங்குவோர் தாமாகவே உங்களை பின்தொடர்வர்
        bot: இந்த கணக்கு முக்கியமாக தானியங்கு செயல்களைச் செய்கிறது மற்றும் கண்காணிக்கப்படாமல் போகலாம்
        current_password: பாதுகாப்பு காரணங்களுக்காக, தங்களின் தற்போதைய கணக்கின் கடவுச்சொல்லை உள்ளீடு செய்க
        current_username: உறுதிசெய்ய, தற்போதைய கணக்கின் பயனர் பெயரை உள்ளிடுக
        email: உறுதிசெய் மின்னஞ்சல் உங்களுக்கு அனுப்பப்படும்
        password: குறைந்தது 8 எழுத்துக்களைப் பயன்படுத்தவும்
        setting_display_media_hide_all: எப்போதும் எல்லா ஊடகங்களையும் மறைக்கவும்
        setting_display_media_show_all: உணர்ச்சி வயப்படு (Sensitive) குறிக்கப்பட்ட மீடியாவை எப்போதும் காட்டுங்கள்
      email_domain_block:
        with_dns_records: இக்களத்தின் DNS record-களை சரிசெய்யும் முயற்சி மேற்கொள்ளப்படும், மற்றும் அதன் முடிவுகள் தடுப்புப்பட்டியலில் சேர்க்கப்படும்
    labels:
      account:
        fields:
          name: லேபிள்
      account_warning_preset:
        title: தலைப்பு
      admin_account_action:
        types:
          disable: உள்நுழைவை முடக்கு
          none: எதுவும் செய்யாதே
          silence: சைலன்ஸ்
      announcement:
        all_day: முழு நாள் நிகழ்வு
        ends_at: நிகழ்வின் முடிவு
        scheduled_at: வெளியிடும் நேரத்தைத் திட்டமிடு
        starts_at: நிகழ்வின் துவக்கம்
        text: அறிவிப்பு
      defaults:
        avatar: அவதார்
        bot: இது ஒரு போட்(bot) கணக்கு
        chosen_languages: மொழிவாரியாக தேர்ந்தெடுக்கவும்
        confirm_new_password: புதிய கடவுச்சொல்லை உறுதிப்படுத்தவும்
        confirm_password: கடவுச்சொல்லை உறுதிப்படுத்தவும்
        context: அமைப்பு
        current_password: தற்போதைய கடவுச்சொல்
        data: தரவு
        email: மின்னஞ்சல் முகவரி
        header: தலைப்பு
        locale: பயனர் இடைமுக மொழி
        max_uses: பயன்பாடுகளின் அதிகபட்ச எண்ணிக்கை
        new_password: புதிய கடவுச்சொல்
        note: சுயசரிதை
        password: கடவுச்சொல்
        setting_use_pending_items: மெதுவான பயன்முறை
        sign_in_token_attempt: பாதுகாப்புக் குறியீடு
        username: பயனர்பெயர்
        username_or_email: பயனர் பெயர் அல்லது மின்னஞ்சல்
      email_domain_block:
        with_dns_records: களத்தின் IP மற்றும் MX records-ஐ உள்ளடக்கு
    required:
      text: தேவை
    'yes': ஆம்
